/***************************** 
  color: #2C5A6F;   blue-green
  color: #2d609b;   blue
  color: #79A9C2;   lightblue
  color: #c62022;   red
  color: #CB7A7A;   lightred   
******************************/
.spliter_x_16    { height: 80px; height: 8.0rem; }
.spliter_x_8      { height: 40px; height: 4.0rem; }
.spliter_x_4      { height: 20px; height: 2.0rem; }
.spliter_x_3      { height: 15px; height: 1.5rem; }
.spliter_x_2      { height: 10px; height: 1.0rem; }
.spliter_x_1      { height: 5px; height: 0.5rem; }
.spliter_x_0      { height: 0px; }
.mbr { margin:0; padding:0; }
@media (max-width: 767px) { .mbr { line-height:0; margin:0; padding:0; display:block;}  }
.placeholder     { width: 100%; background: #cecece; text-align: center; font-size: 1.8rem; margin: 5px 0px; }
.following_txt { margin: 0px;  padding: 0px;	 display: inline; }
.word_sps_6 {word-spacing: 6px;}
.word_sps_5 {word-spacing: 5px;}
.letter_sps_05{letter-spacing: 0.5px;}
.letter_sps_1{letter-spacing: 1px;}
.letter_sps_2{letter-spacing: 2px;}
.f_size_10 {font-size: 10px;}
.f_size_12 {font-size: 12px;}
.f_size_16 {font-size: 16px;}
.f_size_18{font-size: 18px;}
.f_size_20 {font-size: 20px;}
.f_size_22 {font-size: 22px;}
.f_size_25 {font-size: 25px;}
.f_size_30 {font-size: 30px;}
.f_size_33 {font-size: 33px;}
.f_size_60 {font-size: 40px;}
.hr2 {border-top:1px solid #ccc;}
.margin_top0{margin-top:0;}
.margin_bottom0{margin-bottom:0;}
.margin_left0{margin-left:0;}
.margin_left5{margin-left:5px;}
.margin_right5{margin-right:5px;}
.mt_10 {margin-top:10px;}
.mb_10 {margin-bottom:10px;}
.mt_20 {margin-top:20px;}
.mb_20 {margin-bottom:20px;}
.mt_30 {margin-top:30px;}
.mb_30 {margin-bottom:30px;}
.outline_shadow {
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
  -moz-box-shadow:    0px 2px 5px 0px rgba(0,0,0,0.4);
  box-shadow:         0px 2px 5px 0px rgba(0,0,0,0.4);
}
.address_el{display: inline-block; vertical-align: top; margin-right: 6px; min-width: 24px; }
.v_align_bottom{ display: inline-block; vertical-align: bottom; margin-bottom: 0; }
.f_col_blue ,
.f_col_blue a.list-group-item {color: #32779a;}
.f_col_blue_green {color: #2C5A6F;}
.f_col_green {color: #618B28;}
.f_col_white {color: #fff;}
.f_col_grey {color: #777;}
.column { padding-left: 10px; padding-right: 10px;}
/** my Contextual backgrounds **/
.info { padding: 12px; margin: 15px 10px; border: 1px dotted #ccc;}
.bg-proclame { background-color: #fff;  border: 1px solid #333;  padding: 12px; margin: 5px 2px; }
/************  заголовки   ************/
.page_header, .page_header_aside {
  font-family: sans-serif; 
  color: #2C5A6F;
  margin: 15px 0px 10px 5px;
}
h1.page_header { font-size: 25px; }
h2.page_header { font-size: 18px; }
h1.page_header_aside { font-size: 21px; }
.block_title, .block_title a {     
  font-family: 'Times New Roman', Times, serif; 
  font-weight: bold;  color: #4693B9; }
h1.block_title { font-size: 26px; }
h2.block_title { font-size: 23px; }
h3.block_title { font-size: 20px; }
h5.block_title { font-size: 17px;  }
@media (max-width: 767px) { .block_title, .block_title a { font-weight: normal;}  }
.article h3 {
  font-family: 'Times New Roman', Times, serif; 
  font-weight: normal; color: #2C5A6F;  font-size: 23px; }
.article, .article blockquote{ font-size: 16px; }
.article #slider_history{ font-size: 15px; } 
.article .article_author_info{ font-size: 14px; } 
.resource_name, .resource_title { font-family: 'Times New Roman', Times, serif;  color: #4693B9;  font-weight: normal; }
h2.resource_name { font-size: 28px; }
h2.resource_title  { font-size: 20px; }
/************  разное  ************/
a.read_more  {  display: block; margin: 2px 1px 3px 1px; }
a.read_more:before  {  content:"ПОДРОБНЕЕ" ; font-size: 14px; }
a.read_more2  {  display: inline-block; margin: 2px 1px 3px 1px; }
a.read_more2:before  {  content:"читать далее" ; font-size: 14px; }
.list_style_bullet     { list-style-image: url(../images/bullet.png); }
.list_style_bullet li  { margin-bottom: 0.1rem;  }
.mark_bullet{ display: inline-block; width: 11px;  height: 11px;    margin-left: 2px;  margin-right: 7px;  			
	          border: 0px;  vertical-align:middle; background: url(../images/bullet.png) no-repeat;}
.grey_border{ border: 1px solid #ccc; border-radius: 5px; padding: 3px; }	
.blue_bg{ background: #cacef3; border: 1px solid #aaaef3; border-radius: 5px;}
.light_blue_bg{ background: #eaeef3; border: 1px solid #c6c7c8; border-radius: 5px; }
.light_blue_bg_corner{ background: #eaeef3; border: 1px solid #c6c7c8; }
.light_blue_bg_top{ background: #eaeef3;  border-top: 1px dashed #c6c7c8; }
.light_blue_bg_bottom{ background: #eaeef3; border-bottom: 1px dashed #c6c7c8; }
.light_blue_bg_topbottom{ background: #eaeef3; border-top: 1px dashed #c6c7c8; border-bottom: 1px dashed #c6c7c8; }
.light_blue_bg_only{ background: #eaeef3; }
.light_white_bg{ background: #ffffff; border: 1px solid #c6c7c8; border-radius: 5px; }
.light_white_bg_corner{ background: #ffffff; border: 1px solid #c6c7c8; }
.light_peach_bg{ background: #fef6e4;  border: 1px solid #c6c7c8;  border-radius: 5px; }
.light_peach_bg_top{ background: #fef6e4; border-top: 1px dashed #c6c7c8; }
.light_peach_bg_bottom{ background: #fef6e4; border-bottom: 1px dashed #c6c7c8; }
.light_peach_bg_only{ background: #fef6e4; }
.light_grey_bg{ background: #faf7f0; border: 1px solid #c6c7c8; border-radius: 5px;}
.light_grey_bg_corner{ background: #faf7f0; border: 1px solid #c6c7c8;}

@media (max-width: 324px){ .SCRwidth324_margintop5 { margin-top: 5px; } }  

.safe_img  {   
  -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; /***  запретить выделение изображения  ***/
}

.v-play { position: absolute; cursor: pointer;
    top: 15px; left: 15px; z-index: 999;
    background: url(../images/testimonies/playButtonOverlay.png) no-repeat;
    width: 74px;  height: 73px;    
}
@media (min-width: 601px) and (max-width: 767px) { .v-play{ left: 18%; } }
@media (min-width: 451px) and (max-width: 600px) { .v-play{ left: 13%; } }
@media (max-width: 450px) { .v-play{ left: 5%; } }

.txt-testimony { border: dashed 1px #6eb4d7; padding: 30px; border-radius: 5px;  background-color: #fafafa; font-size: 18px; }